> ## Documentation Index
> Fetch the complete documentation index at: https://developer.wooxpro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Position Mode (KEYED)

`Applicable for getting position mode`

#### Request URL

`GET https://cloud-api.wooxpro.com/contract/private/get-position-mode`

#### Request Limit

See [Detailed Rate Limit](/english/rate-limit)

#### Request Parameter

> Request

None

```shell theme={null}
curl 
 -H 'X-API-KEY:{{AccessKey}}'
 -H 'X-API-TIMESTAMP:{{currentTime}}'
 -H 'X-API-SIGN:{{SIGN}}' 
https://cloud-api.wooxpro.com/contract/private/get-position-mode
```

#### Response Data

> Response

```json theme={null}
{
  "code": 1000,
  "trace": "0cc6f4c4-8b8c-4253-8e90-8d3195aa109c",
  "message": "Ok",
  "data": {
    "position_mode":"one_way_mode"
  }
}
```

| Field          | Type   | Description                                            |
| :------------- | :----- | :----------------------------------------------------- |
| position\_mode | String | Position Mode <br />-`hedge_mode`<br />-`one_way_mode` |
